columnSuffix: gbsshtnj
contentColumnType: text
fieldGroup: 757f4a0c-9b0a-4dcd-b13a-4c72fc23d8ce # SEO
handle: metaDescription
instructions: ''
name: 'Meta Description'
searchable: false
settings:
  byteLimit: null
  charLimit: null
  code: ''
  columnType: null
  initialRows: '4'
  multiline: ''
  placeholder: null
  uiMode: normal
translationKeyFormat: null
translationMethod: none
type: craft\fields\PlainText
